/* Fondo del login (imagen a pantalla completa) */
body.customer-account-create {
  &:before {
    content: "";
    position: fixed;
    inset: 0;
    background: url('../images/auth/bg-register.jpg') center center / cover no-repeat;
    filter: brightness(0.85); /* Difuminado apreciable en el figma */
    z-index: 0;
  }

  /* contenido por encima del fondo */
  .page-wrapper,
  .page-main {
    position: relative;
    z-index: 1;
  }
}

/* Reset del canvas para login */
body.customer-account-create .page-wrapper,
body.customer-account-create .page-main {
  margin: 0;
  padding: 0;
  max-width: none;
}

body.customer-account-create .column.main {
  padding: 0 !important;
}

